1. Fiat
Rapira
  • Введение
  • JWT
    • Инструкция по созданию JWT
    • Generate JWT
      POST
  • CRYPTO MERCHANT
    • Адреса
      • Get address by currency
      • Create address by currency
      • Get address details by id
      • Get address list by currency
      • Start use address
      • Stop use address
    • Пополнения
      • Get deposits
  • MARKET
    • Get spot fees
      GET
    • Pairs
      GET
    • Token
      GET
    • Get rates JSON
      GET
    • Get rates XML
      GET
    • Get market depth
      POST
  • BALANCE
    • Get frozen balances
      GET
    • Get balance operations coins and types
      GET
    • Get balance operations
      POST
    • Get frozen balances detailed
      GET
    • Get Balances
      GET
  • SERVER TIME
    • Get server time
      GET
  • ORDER
    • Order history
      GET
    • Order details
      GET
    • Add exchange order
      POST
    • Cancel order
      POST
  • CRYPTO PAYOUT
    • Withdraw
      • Withdraw create
      • Withdraw crypto history Record
      • Withdraw crypto history
  • FIAT PAYOUT
    • Fiat
      • Withdraw fiat history
        GET
      • Withdraw fiat history Record
        GET
    • FIAT TRANSACTION
      • Fiat Transactions
      • Fiat Withdraw For Record
  • AML
    • AML balance
    • Recheck
    • Check address
    • Check transaction
  • rCode
    • Create rCode
    • rCode withdraw history
    • rCode deposit history
    • rCode details
    • Use rCode
  • OTC
    • Введение в OTC
    • Get payment types
    • Get my ads
    • Create ad
    • Update ad
    • Publish ad
    • Unpublish ad
    • Get offers
    • Fetch ads
    • Get order detail
    • Create order
    • Accept order
    • Decline order
    • Cancel order
    • Chat-history
    • Chat history page query
    • Pay order
    • Release order
    • Cancel appeal
    • Get order history
    • Create appeal
    • Send message
  • CRYPTO-PROCESSING
    • Введение
    • Создание проекта
    • Настройка проекта
    • Работа с инвойсами
    • Projects Settings
      • Get Invoices (Paginated)
      • Set deposit return address
      • Get Available Token Settings
      • Get Project Token Settings
      • Update Project Token Settings
      • Batch Update Project Token Settings
      • Get Projects
      • Edit Project
    • Invoice
      • Available Invoice Currencies
      • Create Invoice
      • Get Invoice
      • Get Available Payment Tokens for Invoice
      • Get Payment Address for Invoice
      • Manual Complete Undepaid Invoice
  • Schemas
    • CryptoProcessing
      • CryptoInvoice
      • CryptoPaymentQuote
      • CryptoDeposit
      • ProjectProcessingTokenSetting
      • ProjectProcessingTokenSettingEditRequest
      • ProjectResponse
  1. Fiat

Withdraw fiat history

GET
/open/withdraw/fiat/history
Получить историю выводов фиата

Request

Query Params

Header Params

Responses

🟢200Success
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET 'https://api.rapira.net/open/withdraw/fiat/history?pageNo=1&pageSize=2' \
--header 'Authorization: Bearer eyJhbGciOiJSUzI1NiJ9.eyJzdWIiOiIxNjM4OCIsImV4cCI6MTcyMDg2MzQ5MywiYXBpX2tpZCI6ImU3YTcyZWU5LWYwZjYtNDYzYi05ZjEzLWFiNzNlOWQzMTY3OCJ9.ad0peTBvurTvZI_AZNqEiH2lL8PoOL9--XKWObxfwdwZZ4LrCwwNceg02Mzg17FrDrVYkkyIZSTs4WS67QWDpbujnKYp0uhG8d22qiNUN-akV8uN8dy3vd1P1WOkMdQLV3gNeFpgpzqzeZVFM1NZ9Txfk2b9cmvb8wHCOmUJwYUWtvegAORjI3Job9lN4rHTTowoAXq8l5cd6gCRfRAgITTdxbWAgxIq-w' \
--header 'accept: application/json'
Response Response Example
{
    "content": [
        {
            "id": 1,
            "type": "WITHDRAW",
            "username": "id278649787",
            "realName": "realName realName realName",
            "amount": "10000",
            "fee": "0",
            "feeType": 2,
            "feeNum": "0",
            "address": "Москва сити, Пресненская набережная 12. Башня Федерация Восток, северный или южный вход. Получите пропуск на ресепшене, по документу, удостоверяющему личность. Затем поднимитесь на 27 этаж, в холе на домофоне Visit наберите 11, затем пройдите в офис №11.",
            "amountWithFee": "10000",
            "unit": "RUB",
            "status": "APPLY",
            "creationTime": "2024-07-12 21:09:58",
            "endTime": null,
            "transactionId": 6189,
            "officePass": {
                "passId": 8285943,
                "numOfVisits": 1,
                "fullName": " fffffffff fffffffff",
                "status": 3,
                "fromTime": "2024-07-12 21:09:57",
                "toTime": "2024-07-13 09:09:57"
            },
            "rejectCause": null,
            "paymentType": {
                "paymentTypeId": 2,
                "paymentTypeName": "Cash Moscow",
                "category": "CASH"
            },
            "data": null,
            "bookBotUrl": "tg://resolve?domain=CashRecordBot&start=1_554e84a2"
        }
    ],
    "currentPage": 1,
    "totalPages": 1,
    "totalElements": 1
}
Modified at 2025-09-01 09:32:44
Previous
Withdraw crypto history
Next
Withdraw fiat history Record
Built with